
/* Add Instance */
"05U-Gr-W6h.title" = "Instanz hinzufügen";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Sichern unter";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Instanzen aus Schrift laden";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Variable-Font-Einstellung hinzufügen";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Partikel-Einstellungen hinzufügen";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Inaktive ausblenden";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Statische Schrift-Einstellung hinzufügen";

/* Choose */
"uiD-Al-yJa.title" = "Auswählen";

/* Export */
"vG6-H6-QiQ.title" = "Exportieren";
